.right-pane {
	height: calc(100vh - 75px);
	padding-left: 0px;
}
.icon-wrapper {
	width: 20%;
	display: inline-block;
	cursor: pointer;
	background: #fff;
	float: left;
}
.icon {
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: pointer;
}
.icon:hover {
	border-bottom: 1px solid #3289C7;
}
.group-display {
	background: #fff;
	width: 100%;
	height: calc(100vh - 75px);
}
.group-display-label {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
}
.group-display-label label {
	font-size: 19px;
}
.group-list {
	background: #fff;
	min-height: 300px;
}
#add-group {
	float: right;
	margin-top: 5px;
	margin-right: 15px;
}
.loading_icon {
	float: right;
	line-height:45px;
	margin-right:10px;
}
.nav-tabs {
  margin-bottom: 0px;
  background-color: #d1dade;
  padding: 0;
}
/** tabs **/
.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
  padding: 15px;
}
.tab-content > .active,
.pill-content > .active {
  display: block;
}
.tabs-below > .nav-tabs {
  border-top: 1px solid #DDDDDD;
}
.tabs-below > .nav-tabs > li {
  margin-bottom: 0;
  margin-top: -1px;
}
.tabs-below > .nav-tabs > li > a {
  border-radius: 0 0 4px 4px;
}
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
  border-color: rgba(0, 0, 0, 0) #dddddd #dddddd;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  margin-bottom: 3px;
  margin-right: 0;
  min-width: 74px;
}
.tabs-left > .nav-tabs {
  border-right: 1px solid #DDDDDD;
  margin-right: 19px;
  float: left;
  margin-right: 0px;
}
.tabs-left > .nav-tabs > li > a {
  border-radius: 4px 0 0 4px;
  margin-right: -1px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
  border-color: #EEEEEE #DDDDDD #EEEEEE #EEEEEE;
}
.tabs-right > .nav-tabs {
  border-left: 1px solid #DDDDDD;
  margin-left: 19px;
  float: right;
  margin-left: 0px;
}
.tabs-right > .nav-tabs > li > a {
  border-radius: 0 4px 4px 0;
  margin-left: -1px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
  border-color: #EEEEEE #EEEEEE #EEEEEE #DDDDDD;
}
.nav > .disabled > a {
  color: #999999;
}
.nav .tools {
  float: right;
  position: relative;
  right: 10px;
  top: 10px;
}
.nav .tools a {
  position: relative;
  background: url('../img/icon/portlet-tray.png') no-repeat;
  transition: all 0.1s linear 0s;
}
.nav > .disabled > a:hover,
.nav > .disabled > a:focus {
  background-color: rgba(0, 0, 0, 0);
  cursor: default;
  text-decoration: none;
}
.nav-tabs {
  margin-bottom: 0px;
  background-color: #d1dade;
  padding: 0;
}
.nav-tabs > li {
  margin-bottom: -3px;
  padding-left: 0;
}
.nav-tabs > li > a {
  border-radius: 0;
  border: 0px;
  padding: 15px 20px;
  color: #8e9aa2;
  min-width: 70px;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-width: 0px;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  border: 0px;
  color: #505458;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color: #505458;
}
.nav .tools > a.remove,
.nav .tools > a.remove {
  background-position: -66px -38px;
  width: 10px;
  height: 10px;
}
.nav .tools > a.config,
.nav.tools > a.config {
  background-position: -3px -32px;
  width: 22px;
  height: 22px;
}
.nav .tools > a.reload,
.nav .tools > a.reload {
  background-position: -37px -38px;
  width: 12px;
  height: 10px;
}
.nav .tools > a.expand,
.nav .tools > a.expand {
  background-position: -123px -40px;
  width: 10px;
  height: 6px;
}
.nav .tools > a.collapse,
.nav.tools > a.collapse {
  background-position: -95px -40px;
  width: 9px;
  height: 7px;
}
.nav-pills {
  margin-bottom: 10px;
}
.nav-pills > li > a {
  padding: 8px 12px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #0090d9;
}
.nav-tabs > li > a,
.nav-pills > li > a {
  margin-right: 0px;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
  background-color: #C1CACE;
}
.tab-content {
    overflow: auto;
    position: relative;
    background-color: #ffffff;
    margin-bottom: 18px;
    height: calc(100vh - 125px);
}
.group-list-name {
	padding: 10px 0px 10px 15px;
	cursor: pointer;
	color: #337ab7
}
.group-list-header:hover {
	text-decoration: underline;
}
.group_selected {
	background: #3289C7;
	color: #ffffff;
	font-weight: bold;	
}
/* input[type=checkbox] {
	width: 20px;
    border: 0;
    height: 20px;
    line-height: 20px;
    margin: 0 auto;
    margin-top: 5px;
    cursor: pointer;
    background-color: #fff;
    float: left;
} */
span.public-label {
	padding-left: 10px;
	line-height: 20px;	
}
span.public-label label {
	margin-top: 5px;
}
.group-add-item button {
	float: right;
}
.padding_top_5 {
	padding-top: 5px;
}
.padding_left_0 {
	padding-left: 0px;
}
.padding_right_0 {
	padding-right: 0px;
}
.margin_top_3 {
	margin-top: 3px;
}
.group-list-select {
	text-transform: capitalize;
}
#add_group_list_item_dlg .modal-dialog {
	/* margin-top: 100px !important; */
} 
.group-selected-list select {
	height: 300px;
}
#thumbnail-list {
	padding: 19px 10px;
}
.item-title,
.views-row,
.last-image,
.item-last-polled {
	font-size: 85%;
}
.views-row,
.item-last-polled {
	color: #767676;
}
.background_blue {
	background: #3289C7;
}
/** MAPs **/
#iw-container {
	width: 650px;
}
.gm-style-iw {	
	/* top: 15px !important; */
	left: 25px !important;
	background-color: #fff;
	box-shadow: 0 1px 6px rgba(178, 178, 178, 0.6);	
	border-radius: 2px 2px 10px 10px;
	/* min-height: 315px;
	height: 315px; */
}
#iw-container .iw-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	padding: 5px;
	background-color: #48b5e9;
	color: white;
	margin: 0;
	border-radius: 2px 2px 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 25px;
	width: 650px;
}
#iw-container .iw-content {
	/* max-height: 240px; */
	overflow-y: hidden;
	overflow-x: hidden;
	padding-bottom: 3px;
}
/* .iw-content:hover {
	cursor: default;
} */
.iw-subTitle {
	font-size: 16px;
	font-weight: 700;
	padding: 5px 0;
}
.iw-bottom-gradient {
	position: absolute;
	width: 170px;
	height: 25px;
	bottom: 10px;
	right: 18px;
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.info-window-stream-image,
.info-window-stream-device,
.info-window-stream-image-small {
	width: 210px;
	height: 210px;
	max-height: 170px;
}
.info-window-stream-image-large {
	/* width: 350px; */
	height: 250px;
	max-height: 250px;	
}
.info-window-stream-device {
	width: 150px;
	padding-left: 15px;
}
.iw-title {
	width: 350px;
}
.info-window-stream-info-row {
	margin-top: 3px;
}
.info-window-stream-info {
	padding-left: 5px;
}
.device.info-window-stream-info {	
	/* position: absolute;	 */
	margin-top: 15px;
}
.stream-camera-info-label {
	width: 100%;
}
.stream-camera-info-label:not(:first-child) {
	margin-top: -5px;
}
.left-info{
	/* width: 210px; */
}
.right-info {
	/* width: 150px; */
	margin-top: 5px;
	/* padding-right: 0px; */
	padding-left: 0px;
}
.half_width {
	width: 210px !important;
}
.full_width {
	width: 350px !important;
}
.manage-gear {
	float: right;
	margin-right: 5px;
	cursor: pointer;
}
.text-orion-red {
	color: #ff0000;
}
.text-orion-gray {
	color: #6f7b8a;
}
.text-orion-black {
	color: #000000;
}
.stream-info-timestamp-container {
	position: absolute;
	background: #000000;	
	top: 0px;
	right: 20px;
	padding: 1px;	
}
.stream-info-show-advance {
	position: absolute;
	right: 10px;
	width: 64px;
	height: 64px;
	top: 96px;	
	padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
    height: 88px;
    border-radius: 5px;
    opacity: 0.5;
}
.stream-info-timestamp {
	color: #FF0303;	
}
.gpio_btn_name {
	white-space: nowrap;	
	overflow: hidden;
	text-overflow: ellipsis;	
}
.sublist-indicator {
	margin-right: 15px;
}
.group-sublist {
	padding-left: 15px;
}
.has-sub-list {
	font-weight: bold;
}
.list-thumbnail-row:not(:first-child) {
	margin-top: 10px;
}
.cam-thumb-img-box {
	position: relative;
	width: 100%;
}
.cam-thumb-img-box:before {
	content: "";
	display: block;
	padding-top: 90%;
}
.cam-thumb-img-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 98%;
}
.cam-thumb-img-content img {
	min-width: 100%;
	height: 100%;
}
.edit-group-list {
	margin-right: 5px;	
}
.delete-group-list {
	margin-right: 10px;
	color: #ff0000;
}
.item-title ,
.item-last-polled {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.add-remove-to-list-form {
	position: absolute;
	top: 0;
	float: right;
}
.add-to-list:not(:first-child),
.manage-item:not(:first-child),
.load-to-map:not(:first-child),
.add-to-list:not(:first-child) {
	margin-top: 3px;
}
.remove-from-list,
.add-to-list,
.manage-item,
.load-to-map {
	margin-left: 2px;
}
.load-to-map {
	padding: 1px 6px 1px 7px;
}
.padding_left_0 {
	padding-left: 0px;
}
.padding_right_0 {
	padding-right: 0px;
}
/* SCROLLBAR */
.tab-content::-webkit-scrollbar {
    width: 7px;
} 
.tab-content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    border-radius: 7px;
    background: #eee;
}
 
.tab-content::-webkit-scrollbar-thumb {
	background: #ccc;
    border-radius: 7px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
}
/** Grid **/
.grid {
  clear: both;
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 0px;
}
.grid.closed .grid-body {
  display: none;
  overflow: hidden;
}
.grid.box {
  padding: 0px !important;
}
.grid.box .form-horizontal.form-bordered .control-group {
  margin-left: -10px;
  margin-right: -10px;
}
.grid.box .form-horizontal.form-bordered .control-group:first-child {
  margin-top: -10px;
}
.grid.box .grid-title {
  padding: 8px 10px 2px 10px;
  border-bottom: 1px solid #eee;
  color: #ffffff !important;
  margin-bottom: 0px;
}
.grid.box .grid-title > .actions > .btn > i {
  color: #ffffff !important;
}
.grid.box .grid-title .tools {
  margin-top: 3px;
}
.grid.box .grid-title .tools a {
  background: url(../images/icon/portlet-tray.png) no-repeat;
  width: 23px;
  height: 23px;
}
.grid.box .grid-body {
  background-color: #ffffff;
  padding: 10px;
}
.grid.box.blue {
  border: 1px solid #b4cef8;
  border-top: 0;
}
.grid.box.blue .grid-title {
  background-color: #58acf3;
}
.grid.box.red {
  border: 1px solid #f35958;
  border-top: 0;
}
.grid.box.red .grid-title {
  background-color: #f35958;
}
.grid.box.yellow {
  border: 1px solid #fccb7e;
  border-top: 0;
}
.grid.box.yellow .grid-title {
  background-color: #ffb848;
}
.grid.box.green {
  border: 1px solid #0aa699;
  border-top: 0;
}
.grid.box.green .grid-title {
  background-color: #0aa699;
}
.grid.box.purple {
  border: 1px solid #af5cc1;
  border-top: 0;
}
.grid.box.purple .grid-title {
  background-color: #852b99;
}
.grid.box.grey {
  border: 1px solid #9d9c9c;
  border-top: 0;
}
.grid.box.grey .grid-title {
  background-color: #555555;
}
.grid.box.light-grey {
  border: 1px solid #eee;
  border-top: 0;
}
.grid.box.light-grey .grid-title {
  background-color: #aaa;
}
.grid .simple .form-actions {
  margin-left: -20px !important;
  margin-right: -20px !important;
  margin-bottom: -20px !important;
}
.grid .solid .grid-title {
  color: #ffffff !important;
  border-bottom: 1px solid #ffffff;
}
.grid.solid .grid-title {
  margin-bottom: 5px;
  border: 0px;
  padding: 13px 15px 6px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.35) !important;
}
.grid.solid .grid-title .tools {
  margin-top: 2px;
  border: 0px;
}
.grid.solid .grid-title h4 {
  color: #ffffff;
}
.grid.solid .grid-body {
  color: #ffffff;
  padding: 20px;
}
.grid.solid .grid-body h3 {
  color: #ffffff;
}
.grid.simple {
  padding: 0px !important;
}
.grid.simple .grid-title {
  padding: 6px 0px 6px 10px;
  border-bottom: 1px solid #eee;
  color: #282323 !important;
  background-color: #ffffff;
  margin-bottom: 0px;
  border: 1px solid #dddddd;
  border-bottom: 0px;
}
.grid.simple .grid-title > .actions > .btn > i {
  color: #ffffff !important;
}
.grid.simple .grid-title .tools {
  margin-top: -15px;
  position: relative;
  margin-right: 12px;
}
.grid.simple .grid-title.no-border {
  border: 0px;
  border-bottom: 0px;
}
.grid.simple .form-actions {
  margin-right: -26px !important;
  margin-left: -26px !important;
  margin-bottom: -26px !important;
}
.grid.simple.transparent .grid-body {
  background-color: transparent !important;
  border: none;
}
.grid.simple.transparent .grid-title {
  border: none;
  border-bottom: 1px solid #D7DBE0;
  background-color: transparent;
}
.grid.simple .grid-body {
  background-color: #ffffff;
  padding: 10px;
  border: 1px solid #dddddd;
  color: #6f7b8a;
  opacity: .8;
}
.grid.simple .grid-body.no-padding {
  padding: 0px;
}
.grid.simple .grid-body .wrap-body {
  padding: 0 26px;
  padding-top: 10px;
}
.grid.simple .grid-body.no-border {
  border: 0px;
  padding-top: 5px;
}
.grid.simple .grid-body h4 {
  color: #282323;
}
.grid.simple .grid-body h3 {
  color: #282323;
}
.grid.simple .grid-body.invoice-body {
  padding: 30px;
}
.grid.simple .grid-body.invoice-body .invoice-logo {
  margin-bottom: 18px;
}
.grid.simple.vertical.green {
  border-left: 4px solid #0aa699;
  border-top: none !important;
}
.grid.simple.vertical.red {
  border-left: 4px solid #f35958;
  border-top: none !important;
}
.grid.simple.vertical.purple {
  border-left: 4px solid #736086;
  border-top: none !important;
}
.grid.simple.vertical.blue {
  border-left: 4px solid #0090d9;
  border-top: none !important;
}
.grid.simple.horizontal.red .grid-title {
  border-top: 4px solid #f35958;
}
.grid.simple.horizontal.yellow .grid-title {
  border-top: 4px solid #ffb848;
}
.grid.simple.horizontal.green .grid-title {
  border-top: 4px solid #0aa699;
}
.grid.simple.horizontal.purple .grid-title {
  border-top: 4px solid #852b99;
}
.grid.simple.horizontal.grey .grid-title {
  border-top: 4px solid #555555;
}
.grid.simple.horizontal.light-grey .grid-title {
  border-top: 4px solid #aaa;
}
.grid:after,
.grid:before {
  display: table;
}
.grid-title {
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}
.grid-title h4 {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  margin-bottom: 7px;
  width: 60%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.grid-title h4 i {
  font-size: 14px;
  margin-right: 5px;
  color: #666;
}
.grid-title.descriptive {
  padding-left: 23px !important;
  padding-top: 20px !important;
}
.grid-title.descriptive .actions {
  margin-right: 14px;
  margin-top: -16px;
}
.grid-title.descriptive .actions a {
  color: #4c5264;
}
.grid-title.descriptive .actions a:hover {
  opacity: 0.5;
}
.grid-title.descriptive .actions i {
  font-size: 22px;
  margin-right: 10px;
}
.grid-title.descriptive p {
  display: inline-block;
  width: 60%;
  white-space: nowrap;
  line-height: 23px;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #7a7d82;
  font-size: 12px;
}
.grid-title.clickable {
  cursor: pointer;
}
.grid-title .tools > a {
  display: inline-block;
  height: 16px;
  margin-left: 5px;
}
.grid-title .tools > a:hover {
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  opacity: .6;
}
.grid-title .dropdown-menu i {
  color: #000;
}
.grid-title .actions > .btn-group {
  margin-top: -12px;
}
.grid-title .actions > .btn-group > .btn {
  padding: 4px 10px;
  margin-top: -1px;
}
.grid-title .actions > .btn {
  padding: 4px 10px;
  margin-top: -13px;
}
.grid-title .actions > .btn.mini {
  margin-top: -12px;
  padding: 4px 10px;
}
.grid-title .pagination.pagination-small {
  float: right !important;
  display: inline-block !important;
  margin: 0px;
  margin-top: -2px;
}
.grid-title .tools,
.grid-title .actions {
  display: inline-block;
  padding: 0;
  margin: 0;
  margin-top: 6px;
  float: right;
}
.grid-body {
  padding: 0;
}
.grid-body .btn-toolbar {
  margin: 0px !important;
  padding: 0px !important;
}
.grid-body .slimScrollBar {
  margin-right: 0px !important;
}
.grid-body:before {
  display: table;
  content: " ";
}
.grid-body:after {
  clear: both;
  display: table;
  content: " ";
}
.grid-body.light-blue,
.grid.light-blue {
  background-color: #bfd5fa  !important;
}
.grid-body.blue,
.grid.blue {
  background-color: #58acf3 !important;
}
.grid-body.red,
.grid.red {
  background-color: #f35958 !important;
}
.grid-body.yellow,
.grid.yellow {
  background-color: #ffb848 !important;
}
.grid-body.green,
.grid.green {
  background-color: #0aa699 !important;
}
.grid-body.purple,
.grid.purple {
  background-color: #852b99 !important;
}
.grid-body.light-grey,
.grid.light-grey {
  background-color: #fafafa !important;
}
.grid-body.dark-grey,
.grid.dark-grey {
  background-color: #555555 !important;
}
.sortable .grid .grid-title {
  cursor: move;
}
.ui-sortable {
  min-height: 10px !important;
}
.ui-sortable-placeholder {
  border: 1px dotted black;
  visibility: visible !important;
  height: 100% !important;
}
.ui-sortable-placeholder * {
  visibility: hidden;
}
.sortable-box-placeholder {
  background-color: #f5f5f5;
  border: 1px dashed #DDDDDD;
  display: block;
  margin-top: 0px !important;
  margin-bottom: 24px !important;
}
.sortable-box-placeholder * {
  visibility: hidden;
}
.grid.simple .grid-title .tools a,
.grid.solid .grid-title .tools a {
  position: relative;
  background: url('../images/icon/portlet-tray.png') no-repeat;
  transition: all 0.1s linear 0s;
}
.grid.simple .grid-title .tools > a.remove,
.grid.solid .grid-title .tools > a.remove {
  background-position: -66px -38px;
  width: 10px;
  height: 10px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.config,
.grid.solid .grid-title .tools > a.config {
  background-position: -3px -32px;
  width: 22px;
  height: 22px;
}
.grid.simple .grid-title .tools > a.reload,
.grid.solid .grid-title .tools > a.reload {
  background-position: -37px -38px;
  width: 12px;
  height: 10px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.expand,
.grid.solid .grid-title .tools > a.expand {
  background-position: -123px -40px;
  width: 10px;
  height: 6px;
  top: -5px;
}
.grid.simple .grid-title .tools > a.collapse,
.grid.solid .grid-title .tools > a.collapse {
  background-position: -95px -40px;
  width: 9px;
  height: 7px;
  top: -5px;
}
.camera-panel-body {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.grid.simple .grid-title {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
}
.camera-list-grid {
	font-size: 80%;
}

.text-orion-red {
	color: #ff0000;
}
.text-orion-gray {
	color: #6f7b8a;
}
.text-orion-black {
	color: #000000;
}
.camera-active {
	background: #eee;
}
.camera-hover {
	background: #eee;	
}
.search-group {
	width: 350px;
	float: right;
	margin-right: 15px;
	margin-top: 8px;	
}
/* img[src="https://maps.gstatic.com/mapfiles/api-3/images/mapcnt6.png"] { 
	content:url("../images/close-button.png"); 
} */
.groups_list_container {
	border-top: 1px solid #ccc;
}
.toggle_sidebar_container {
	width: 30px;
	height: calc(100% - 75px);
	background: #fff;
}
.toggle_sidebar_button button {
	position: absolute;    
   	padding: 8px 10px;
   	margin-top: 6px;    
    margin-bottom: 8px;	   
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: transparent;
    top: 0;
}
.full_content_width {
	margin-left: 45px;
	width: calc(100% - 45px);
}
.map_streamer_status {
	position: absolute;
	z-index: 1;
}
.map_streamer_status span {
	background: #000;
    color: #ff0000;    
    border: 0;
    border-radius: 3px;
    padding: 0px 3px;	
}
.bin_container_div {
	width: 150px;
	height: 170px;
}
.activate_cycle {
	width: 100%;
	float: left;
}
.right-info .list-group .list-group-item {
	border: none;
	padding: 1px 2px;
}
.activate_test {
	width: 100%;
}
.activate_test button {
	float: right;
	margin-right: 15px;
}
.info-window-stream-image-small .stream-info-timestamp-container {
	right: 160px;
}
.bin_container_div {
	cursor: default !important;
}
.blink_notice {
	animation: blinker 1s linear infinite;
	color: #C70039;
}

@keyframes blinker {  
  50% { opacity: 0; }
}
.add-remove-to-list-form {
	width: 25px;
}
.iw-title a:link,
.iw-title a:active,
.iw-title a:visited,
.iw-title a:hover {
	color: #ffffff;
	text-decoration: none;
}
.icon-filter ul {
	margin-top: -3px;
}
.sub-icon-filter {
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    box-shadow: 0 2px 4px 0 rgba(34,36,38,.12),0 2px 10px 0 rgba(34,36,38,.15)!important;	
}
.route-sub-icon-filter {
	position: absolute;    
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    box-shadow: 0 2px 4px 0 rgba(34,36,38,.12),0 2px 10px 0 rgba(34,36,38,.15)!important;	
}
/* .sub-icon-filter li:first-child {
	padding: 0px 0px 10px 0px;	
}
.sub-icon-filter li:last-child {
	padding: 10px 0px 5px 0px;
} */
.sub-icon-filter li{
	padding: 5px 10px;	
}
.route-sub-icon-filter li {
	padding: 1px 10px;	
}
.sub-icon-filter li:hover,
.route-sub-icon-filter li:hover {
	background-color: #efefef;
}
.width_700 {
	width: 650px !important;
}
.width_350 {
	width: 350px !important;
}
.width_50_percent {
	width: 50%;
	float: left;
}
.width_25_percent {
	width: 28%;
	float: left;
}
.width_75_percent {
	width: 72%;
	float: left;
}
.width_100_percent {
	width: 100%;
	float: left;
}
.info-window-advance-tab {
	width: 315px;
	float: left;
	display: none;
}
.info-window-title {
	width: 240px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
}
.info-window-advance-tab span {
	background: #eee;
    text-decoration: none;
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 7px;
    cursor: pointer;	
}
.opacity_5 {
	opacity: 0.5;
}
.info-window-advance {
	padding: 5px;
}
.advance-tab-content-comms .row:not(:first-child),
.advance-tab-content .row:not(:first-child) {
	margin-top: 3px;
}
#datetimepicker1 {
	width: 250px;
	float: left;
}
.advance-tab-content-comms .well button, 
.advance-tab-content .well button {
	margin-left: 5px;
	float: left;
}
.info-window-basic:hover {
	cursor: pointer;
}
.snapshot-date-container i,
.snapshot-time-container i {
	font-size: 150%;
}
.snapshot-date-container span,
.snapshot-time-container span {
	float: left;
}
.orion-well {
	line-height: 40px;
	height: 40px;
    padding: 3px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.snapshot-date-container .snapshot-calendar-right-arrow {
	float: right;
	/* margin-right: 3px; */
}
.snapshot-date-container i,
.snapshot-time-container i {
	cursor: pointer;
}
div.snapshot-calendar-sel-date,
div.snapshot-calendar-sel-time {
	float: left;
    line-height: 30px;
    text-align: center;
    width: calc(100% - 38px);
    margin-left: 2px;
}
.snapshot-date-container {
	float: left;
}
.snapshot-time-container {
	width: 100%;
	float: left;
	margin-left: 20px;
}
#ui-datepicker-div {
	z-index: 10 !important;
}
#camera-snapshot-date {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.snapshot-thumbs-filmstrip {
	margin: 0 auto;
	display: inline-block;
	width: 100%;
}
.snapshot-thumbs-filmstrip .filmstrip-thumbnail {
	width: 53px;
	height: 45px;
	padding: 0px 1px;
}
.snapshot-thumbs-filmstrip .playback-filmstrip-text {
	line-height: 15px;
	text-align: center;
	color: #ff0000;
}
.snapshot-thumbs-filmstrip-holder {
	height: 70px;
	margin-top: 5px;
}
.snapshot-thumbs-filmstrip .slick-prev:before,
.snapshot-thumbs-filmstrip .slick-next:before {
	color: #000;
	font-size: 25px;
}
.snapshot-thumbs-filmstrip .slick-next {
	right: -20px;
    top: 20px;	
}
.snapshot-thumbs-filmstrip .slick-prev {
	top: 20px;
    left: -21px;
}
.snapshot-thumbs-filmstrip img {
	cursor: pointer;	
}
.level-graph-filter button,
.power-graph-filter button  {
	width: 100%;
}
.level-graph-filter button:not(:first-child),
.power-graph-filter button:not(:first-child) {
	margin-top: 2px;
}
.graph-wrapper {
	display: inline-block;
	width: 100%;
	min-height: 250px;
	padding: 0;
    position: relative;
}
.main-graph-wrapper {
	padding-right: 1px;
	min-height: 220px;
	height: 240px;
}
.show_btn_selected {
	background-color: #e0e0e0;	
}
.comms-wrapper {
	max-height: 200px;
	overflow-y: auto;
}
.advance-tab-content-comms .messaging-logs,
.advance-tab-content .messaging-logs {
	font-size: 75%;
}
.graph-yaxis-label {
	position: absolute;
	top: 5px;
	left: 20px;
	z-index: 1;
	font-weight: bold;
	width: 35px;
    text-align: center;
}
#take-snapshot,
#full-streaming {
	padding: 3px;
	width: 100%;
}
#full-streaming {
	margin-top: 3px;
}
.snapshot-default-image {
	padding-right: 5px;	
}
.info-window-basic .right-info.col-xs-12 {
	/* margin-top: 35px; */
}
.plot-routes-container {
	float: right;
	margin-top: 5px;
	margin-right: 15px;	
	height: 40px;
	line-height: 40px;
}
.plot-routes {
	border-radius: 3px;
	background-color: #efefef;
	line-height: 30px;
	display: inline-block;
	padding: 3px 10px 3px 15px;
	margin-left: 7px;
}
.plot-routes-container label,
.plot-routes-container div {
	float: left;
}
#plot-route {
	margin-left: 15px;
}
.bin-route-panel-grid {
	font-size: 80%;
}
.route-header span {
	color: #000;
	font-weight: bold;
	font-size: 110%;
}
.route-container:not(:last-child) {
	border-bottom: 1px solid #ddd;
}
.bin-route-panel-grid .bin-route-body {
	max-height: 400px;
	opacity: .9 !important;
}
.show_btns_wrapper {
	padding-left: 0px;
}
.shrink #compactBtn {
	margin-left: 3px;
}
.shrink #collectedBtn {
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.thumbs-filmstrip {
	float: left;
}
.thumbs-filmstrip .thumb-image {
	display: block;
	float: right;
	height: 100%;
}
.thumbs-filmstrip .thumb-image img {
	width: 51px;
	height: 45px;
	padding: 0px 1px;
}
#slider-left-arrow {
	float: left;
	cursor: pointer;
}
#slider-right-arrow {
	float: right;
	cursor: pointer;	
}
#slider-left-arrow i,
#slider-right-arrow i {
	font-size: 23px;	
}
.thumbs-filmstrip .thumb-time-text {
	line-height: 10px;
    text-align: center;
    color: #ff0000;
    font-size: 70%;	
}
.margin_left_5 {
	margin-left: 5px;
}
.compact_pressed {
	background-color: #e6e6e6;
}
.iw-container--bin_messaging_container {
	position: absolute;
	left: 50%;
	top: 27px;
}
.iw-container--bin_messaging {
	position: relative;
	left: -50%;	
	padding: 5px 10px;
	z-index: 9999;
	min-width: 110px;
	-webkit-box-shadow: 0px 3px 5px 1px rgba(3,3,3,0.6);
	-moz-box-shadow: 0px 3px 5px 1px rgba(3,3,3,0.6);
	box-shadow: 0px 3px 5px 1px rgba(3,3,3,0.6);
}
.iw-container--bin_messaging button {
	margin-top: -4px;
	opacity: 0.5;
}
.background_white {
	background: #ffffff !important;
}

/** GOOGLE MAP OVERRIDES **/
.gm-style-iw.gm-style-iw-c.width_700,
.gm-style-iw.gm-style-iw-c.width_700 .gm-style-iw-d{
	max-width: 674px !important;
}
.gm-style .gm-style-iw-c {
	padding: 0px !important;	
}
.gm-style-iw-d {
	overflow: hidden !important;
}